import request from '@/utils/request'

// 查询每日负债统计列表
export function listDailyLiabilities(query) {
  return request({
    url: '/invest/dailyLiabilities/list',
    method: 'get',
    params: query
  })
}

// 查询每日负债统计详细
export function getDailyLiabilities(id) {
  return request({
    url: '/invest/dailyLiabilities/' + id,
    method: 'get'
  })
}

// 新增每日负债统计
export function addDailyLiabilities(data) {
  return request({
    url: '/invest/dailyLiabilities',
    method: 'post',
    data
  })
}

// 修改每日负债统计
export function updateDailyLiabilities(data) {
  return request({
    url: '/invest/dailyLiabilities',
    method: 'put',
    data
  })
}

// 删除每日负债统计
export function delDailyLiabilities(id) {
  return request({
    url: '/invest/dailyLiabilities/' + id,
    method: 'delete'
  })
}
